from super_bot import SuperBot

superheat: bool = True
amount_of_bars: int = 10_000
milliseconds_per_bar = 1220 if superheat else 1820

bot = SuperBot()
bars_done = 0
wait_for_milliseconds = milliseconds_per_bar * 60

bot.super_random_sleep(6200, 6300)

while bars_done < amount_of_bars:
    bot.left_click()
    bot.super_random_sleep(1200, 1300)
    bot.press_key(' ')
    bot.super_random_sleep(wait_for_milliseconds,
                           wait_for_milliseconds + 1_000)
